.content {
    width: 100vw;
    height: 100vh;
    position: relative;
}
.background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url('../../../assests/images/skywalker3.jpg') no-repeat
        no-repeat center;
    background-size: cover;
}
.content_box {
    width: 100%;
    height: 100%;
    padding: 50px 50px 50px 100px;
}
.detail_box {
    width: 100%;
    height: 100%;
    /* border: solid 2px white; */
}
.movie_options {
    height: 40px;
    width: 100%;
    display: flex;
}
.search_ticket_option{
    width: 50%;
    height: 100%;
}
.search_movie_option{
    width: 50%;
    height: 100%;
    display:flex;
    justify-content: flex-end;
}
.buy_ticket {
    height: 100%;
    width: fit-content;
    border: solid 1px rgba(233, 233, 233, 0.589);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px 40px;
    color: white;
    margin-right: 5px;
    cursor: pointer;
}
.search_movie{
    height: 100%;
    width: fit-content;
    border: solid 1px rgba(233, 233, 233, 0.589);
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    padding: 0px 15px;
    color: white;
    margin-right: 5px;
    font-size: 20px;
}
.search_input{
    background-color: transparent;
    border: none;
    color:white;
    padding-right: 30px;
    font-size: 15px;
}
.search_input::placeholder{
    color:white;
}
.more_options {
    height: 100%;
    width: fit-content;
    border: solid 1px rgba(233, 233, 233, 0.589);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 0px 10px;
    font-size: 20px;
}
.movie_details {
    height: calc(100% - 40px);
    width: 100%;
    /* background-color: tomato; */
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.movie_release {
    font-size: 35px;
    font-weight: bolder;
    color: white;
    margin-bottom: 20px;
}
.movie_name {
    font-size: 140px;
    font-weight: bolder;
    color: white;
    line-height: 0.9em;
    padding-bottom: 40px;
    font-family: 'Kanit', sans-serif;
}
.movie_name_fill {
    font-size: 130px;
}
.movie_name_outline {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
    -webkit-text-fill-color: transparent;
}

.movie_details_options {
    display: flex;
    flex-direction: row;
}

.movie_buy_ticket {
    height: 100%;
    width: fit-content;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px 70px;
    margin-right: 5px;
    font-weight: bolder;
    color: black;
    border: solid 1px white;
    cursor: pointer;
}
.movie_watch_trailer {
    height: 100%;
    width: fit-content;
    border: solid 1px rgba(233, 233, 233, 0.589);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px 40px;
    color: white;
    font-weight: bolder;
}
.right_arrow{
    position: absolute;
    top:50%;
    right: 0;
    transform: translateY(-50%);
    color:white;
    font-size: 40px;
    padding: 70px 10px;
    cursor: pointer;
}
.right_arrow:hover{
    animation: arrow-right 0.3s ease-in-out;
    animation-fill-mode: forwards;
}
.left_arrow{
    position: absolute;
    top:50%;
    left:0;
    transform: translateY(-50%);
    color:white;
    font-size: 40px;
    padding: 70px 10px;
    cursor: pointer;
}
.left_arrow:hover{
    animation: arrow-left 0.3s ease-in-out;
    animation-fill-mode: forwards;
}
@keyframes arrow-right{
    from{
        padding-right: 10px;
    }
    to{
        padding-right: 20px;
    }
}
@keyframes arrow-left{
    from{
        padding-left: 10px;
    }
    to{
        padding-left: 20px;
    }
}